EDIT - feature request #9370

Search in media bulk editor should include search on URI
01/08/2021 07:32 PM - Andreas Miiller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

there are multiple usecases for this

Related issues:

Related to EDIT - bug #9371: Media bulk does not persist data anymore Closed

History

#1 - 01/08/2021 07:39 PM - Andreas Miiller
- Related to bug #9371: Media bulk does not persist data anymore added

#2 - 01/27/2021 04:44 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:49 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#4 - 03/18/2021 05:21 PM - Andreas Miiller

Maybe a like search is not possible here as it is a CLOB field. We had something similar for Rights search recently (#9506).

#5 - 04/19/2021 04:52 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.45

05/15/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/9506
http://www.tcpdf.org

